@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.ttlArea {
	background-image: url("../img/faq/ttl_bg.jpg");
}
/* faqArea */
.ttlArea:before {
  background-color: rgb(191 105 16 / 20%);
}
.faqArea .inner {
	padding: 100px 20px 80px;
	text-align: center;
}

.faqArea .inner dl {
	padding: 40px 20px 40px 50px;
	border-bottom: solid 1px #00B4ED;
	text-align: left;
	font-size: 18px;
}

.faqArea .inner dt {
	position: relative;
}

.faqArea .inner dt::before {
	position: absolute;
	content: "Q";
	top: -2px;
	left: -30px;
	display: inline-block;
	width: 30px;
	height: 30px;
	font-size: 18px;
	color:#00B4ED ;
}

.faqArea .inner dd {
	position: relative;
	padding-top: 20px;
}

.faqArea .inner dd::before {
	position: absolute;
	content: "A";
	top: 22px;
	left: -30px;
	display: inline-block;
	width: 30px;
	height: 30px;
	font-size: 18px;
	color:#EB6EA5 ;
	
}

@media screen and (max-width: 1000px) {
/* faqArea */
	.faqArea .inner {
		padding: 70px 6vw 50px;
	}
}
@media screen and (max-width: 767px) {
/* faqArea */
	.faqArea .inner dl {
	padding: 20px 20px 20px 50px;
	font-size: 16px;
}
	
	.faqArea .inner dt::before {
		font-size: 16px;
	}
	
	.faqArea .inner dd::before {
		font-size: 16px;
	}
	
}
@media screen and (max-width: 600px) {
/* faqArea */
	.faqArea .inner {
		padding: 50px 6vw 40px;
	}
}	
@media screen and (max-width: 340px) {
/* faqArea */
}

